body {
	font-size: 16px ;
	color: #333;
}
h1{
    font-size: var(--ft40);
    text-align: center;
    
}
.contact_box1{
    background-color: #FFFFFF;
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
border-radius: 10px;
background-repeat: no-repeat;
background-position: bottom right;
width: 766px;
max-width: 100%;
position: relative;
z-index: 2;
transition: all 0.3s;
min-height: 360px;
bottom: 0;
}
.contact_box1:hover{
    bottom: 20px;
}
.contact_box1 hr{
    width: 50px;
height: 4px;
background: var(--ftc);

}
.contact_address {
    position: relative;
 
    padding: 180px 0;
}
.contact_address .bg{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
  z-index: 1;
    height: 100%;
    max-width: 100%;
}
.bg_gary{
    background-color: #F4F4F4;
}
footer{
    color: #fff;
    white-space: nowrap;
}
.footer2{
    border-top: 1px solid #fff;
}
.footer_qrcode{
    display: inline-flex;
    flex-direction: column;
}
.join_ul{
    gap: 30px 40px;
}
.join_ul .item{
    background: #F9F9F9;
border-radius: 10px;
border: 1px solid #DDDDDD;
transition: all 0.3s;
position: relative;
bottom: 0;

}
.join_ul .item i{
    width: 40px;
height: 40px;
background: #EA6016;
border-radius: 10px;
display: inline-flex;
align-items: center;
justify-content: center;
color: #fff;
position: relative;
z-index: ;
transition: all 0.3s;
}
.join_ul .item:hover{
    color: #fff;
    background: url(../images/join_bg.png) no-repeat;
    background-size: cover;
    bottom: 5px;
    border:none;
    box-shadow: 0 2px 4px rgba(0,0,0,0.4);
}
.join_ul .item:hover i{
    
color: #EA6016;
background: #fff;
}
.join_yaoqing .top{
    margin-bottom: -80px;
}
.join_yaoqing .card{
    padding: 60px 40px;
    background: #FFFFFF;
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
border-radius: 20px;
}
.join_card{
    padding: 100px 130px;
}
.join_card .title{
    min-width: 115px;
    aspect-ratio: 1/1;
background: linear-gradient(147deg, #EA6016, #FDBC76);
border-radius: 50%;
display: inline-flex;
align-items: center;
justify-content: center;
font-size: var(--ft30);
color: #fff;
font-weight: bold;
}

.join_btn{
    padding: 0 50px ;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    gap: 10px;
}
.join_btn i{
    
    transform: rotate(180deg);
}
header{
    background: #F4F4F4;
    transition: all 0.3s;
    position: sticky;
    top: 0;
    z-index: 50;
}
header.index{
        position: fixed !important;
    top: 0;
    z-index: 50;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
    background: rgba(0,0,0,0.5);
}
header.bgcolor{
     position: sticky;
    top: 0;
    z-index: 50;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
    background: rgba(0,0,0,0.5);
}
header .layui-nav .layui-nav-item{
    line-height: 100px;
}
header .layui-nav .layui-nav-item a{
    color: #333;
    white-space: nowrap;
}

header.index .layui-nav .layui-nav-item a{
    
    color: #fff;
}
header.bgcolor .layui-nav .layui-nav-item a{
    color: #fff;
    line-height: 60px;
}
.layui-nav .layui-nav-item a:hover, .layui-nav .layui-this a{
    color: var(--ftc);
}
.about_box1{
    padding: 140px 0;
}
.about_leader{
    padding-top: 80px ;
    padding-bottom: 0;
}
.about_leader ul span{
    width: 53px;
    aspect-ratio: 1/1;
    background: #fff;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: inline-flex;
    flex-shrink: 0;
    color: #fff;
background: var(--ftc);
font-size: 22px;
border-radius: 10px;
}
.about_back{
    margin: 0 auto;
    width:1200px ;
    max-width: 100%;
}
.about_swiper ul li{
    font-size: 20px;
    padding: 0 2px;
    border-bottom: 4px solid #fff;
    transition: all 0.3s;
}
.about_swiper ul li.layui-this{
    font-size: 20px;
    padding: 0 2px 2px 2px;
    color: var(--ftc);
    border-color: var(--ftc);
}
#tabBody>div{
    display: none;
}
#tabBody>div.layui-show{
    display: block;
}
#tabBody .swiper_box{
    display: flex;
    align-items: center;
    gap: 20px;
}
#tabBody .prev,
#tabBody .next{
    width: 60px;
aspect-ratio: 1/1;
display: inline-flex;
align-items: center;
justify-content: center;
background: #fff;
box-shadow: 0px 0px 20px 0px rgba(35,24,21,0.1);
border-radius: 50%;
transition: all 0.3s;
    font-family: layui-icon !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    cursor: pointer;
    flex-shrink: 0;
}
#tabBody .prev::before,
#tabBody .next::before{
    
    content: "\e65c";

}
#tabBody .prev:hover,
#tabBody .next:hover{
    background: var(--ftc);
    color: #fff;
}
#tabBody .next{
    transform: rotate(180deg);
}
.about_swiper .swiper-slide{
    padding: 30px 30px 20px;border-radius: 10px;
border: 1px solid #DDDDDD;background: #FFFFFF;
text-align: center;
}
.about_swiper .swiper-slide .img1{
    aspect-ratio:280/300 ;
    margin-bottom: 30px;
    
}
.active_ul .item{
    cursor: pointer;
}
.top_box{
    color: #fff;
    font-size: 50px;
    letter-spacing: 20px;
    position: relative;
}
.top_box .img1{
    width: 100%;
}

.top_box  .b1{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.case_ul li{
    background: #FFFFFF;
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
border-radius: 20px;
padding: 50px;
}
.cooper_about .title{
    display: inline-flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    padding-bottom: 10px;
    border-bottom: 4px solid var(--ftc);
    position: relative;
}
.cooper_about .title::after{
    position: absolute;
    bottom: -11px;
    left: 0;
    right: 0;
    content: '';
    display: inline-block;
    height: 1px;
    background: var(--ftc);
}

.index_about .title{
    position: relative;
    border-top: 1px solid var(--ftc);
}
.index_about .title::after{
    display: block;
    position: absolute;
    top: -11px;
    left: 0;
    right: 0;
    content: '';
    display: inline-block;
    height: 4px;
    background: var(--ftc);
}
.cooper_about .layui-btn{
    width: 220px;
    font-size: 20px;
    font-weight: bold;
    border-radius: 35px;
border: 1px solid #EA6016;
background: #fff;
color: var(--ftc);
}
.cooper_parent ul .item{
    background: #FFFFFF;
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);
    border-radius: 10px;
}
.cooper_parent ul hr{
    width: 40px;
height: 4px;
background: var(--ftc);
margin: 20px auto;
}
.cooper_parent ul .content li{
    
    list-style: initial;
}
.cooper_parent ul .content ul{
    padding-left: 1em;
}
.cooper_parent ul .content li::marker{
    color: var(--ftc);
}
.cooper_parent1 li{
}
.cooper_parent1 li .b1{
    padding: 20px;
}
.cooper_form .layui-btn{
    width: 220px;
border-radius: 10px;
font-size: 20px;
}
.cooper_form  .label{
    font-size: 20px;
    display: block;

    margin-bottom: 10px;
}
.cooper_form  .layui-input{
    border-radius: 10px;
}
h1.line{
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
}
h1.line img{
    flex-shrink: 0;
}
.product_ul{
    padding: 50px 0;
    --main: 1200px;
    position: relative;z-index: 1;
   
}
.product_ul ul{
    display: flex;
    align-items: center;
    gap:120px ;
}
.product_ul:nth-child(even) ul{
 flex-direction: row-reverse;
}
.product_jiazhi  .item{
    background: #FFFFFF;
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);

}
.product_jiazhi li:nth-child(even) .item,
.product_jiazhi li:nth-child(even) .img1{
overflow: hidden;
border-radius: 10px;
}
.product_jiazhi .item .img1{
    aspect-ratio: 380/240;
}
.product_linian li{
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
border-radius: 10px;
margin-top: 40px;
transition: all 0.3s;
position: relative;
bottom:0 ;
}
.product_linian .img1{
    height: 200px;
        position: relative;
    top: -40px;
    margin-bottom: -40px;
}
.product_linian li:hover{
    bottom: -20px;
        box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
}
.index_swiper{
    --swiper-pagination-bullet-inactive-color:#fff;
--swiper-pagination-color:var(--ftc);
--swiper-pagination-bottom:30px;
}
.index_swiper .swiper-pagination-bullet{
    height: 10px;
width: 40px;
border-radius: 5px;
opacity: 1;
transition: all 0.3s;
}
.index_swiper .swiper-pagination-bullet-active{
    width: 80px;
}
header .layui-btn{
    border-radius: 25px;
    --btn: 50px;
    --btn_size: 16px;
    padding: 0 30px;
}
.contact_zx {
    position: relative;
    
}
.contact_zx .block::before{
    display: block;
    content: "\e625";
    position: absolute;
    right: 29px;
    top: -22px;
    color: rgba(0, 0, 0, 0.6);
    font-family: layui-icon !important;
    font-size: 34px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    transform: rotate(180deg);
}
.contact_zx .block{
    opacity: 0;
    top: 100%;
    right: 0;
    position: absolute;
    color: #fff;
    background: rgba(0,0,0,0.6);
    transition: opacity 0.3s;
    width: 360px;
    border-radius: 10px;
    line-height: 2em;
    margin-top: 20px;
    height: 0;
    overflow: hidden;
}
.contact_zx:hover .block{
    opacity: 1;
    padding: 20px;
    height: auto;
    overflow: visible;
    
}
.jt{
    display: inline-block;
    transform: rotate(180deg);
    
}
.jt::before{
    font-family: layui-icon !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    content: "\e65c";
}
.layui-btn.ft{
    background: initial;
    padding: 0 50px;
    font-size: 16px;border-radius: 30px;
    border: 1px solid var(--ftc);
    color: var(--ftc);
}
.index_news{
    gap: 30px;
}
.index_news li{
    
    grid-area: 1 / 1 / 4 / 1;
}
.index_news .item{
    display: flex;
    padding: 30px;
    background: #fff;
    gap: 20px;
    align-items: center;
}
.index_news .item hr{
    width: 1px;
    background: #DDDDDD;
    height: 100%;
}
.swiper_news .swiper-slide .b1{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    padding:40px 20px 50px 20px;
  background: linear-gradient(0, rgba(0,0,0,1),  rgba(0,0,0,0));
    
}
.swiper_news{
    
}
.swiper_news .swiper-pagination{
    padding-right: 20px;
    display: flex;
    justify-content: flex-end;
    --swiper-pagination-bullet-inactive-color:#fff;
    --swiper-pagination-bullet-inactive-opacity:1;
    --swiper-pagination-color:var(--ftc);
}
.index_case .item{
    background: #FFFFFF;
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
border-radius: 20px;
--btn:50px
}
.index_case .img1{
    aspect-ratio: 380/357;
}
.index_friend{
    box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.1);
border-radius: 10px;
background: #fff;
}
.index_friend .img1{
   box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.1);
border-radius: 10px;
}
.index_friend ul>*{
    border-bottom: 1px solid #DDDDDD;
    border-right:1px solid #DDDDDD;
}
.index_friend ul>:nth-child(3n+3){
    border-right: none;
}
.index_friend ul>:nth-last-child(-n+3){
    border-bottom: none;
}
.index_friend .more{
    transition: all 0.3s;
}
.index_friend .more:hover{
    scale: 1.1;
}
.index_product .item{
    border-radius: 25px;
    height: 260px;
}
.index_product {
    --btn:50px;
}
.index_product .layui-btn{
    border-color: #fff;
    color: #fff;
}
.index_product .layui-btn:hover{
    background: var(--ftc);
    opacity: 1;
    border-color: var(--ftc);
}
.index_about{
    padding: 280px 0 340px;
}
video{
    width: 100%;
    max-width: 100%;
}
.fiex_box{
    position: fixed;
    z-index: 99;
    bottom: 30px;
    right: 60px;
}
.form_dialog{
}
 .layui-form input[type=radio]{
    display: none;
}
.layui-form-radio .layui-anim{
    display: none;
}
.form_dialog {
    font-size: 14px;
    --input:40px;
    --input_size:14px;
    --btn:40px;
    --btn_size:14px;
    transform: translate(-130px, -30px) !important;
}
.form_dialog .layui-layer-content{
    padding: 20px;
    
}
.form_dialog .label{
    margin-bottom: 5px;
    display: block;
}
.form_dialog .form_item2{
    height: 40px;
    padding: 10px;
    width: 100%;
    display: flex;
    align-items: center;
}
.form_dialog .layui-form-radio{
    margin: 0;
    border: 1px solid #eee;
    padding: 0 20px;
width: 100%;
line-height: 40px;
    
}
.form_dialog .layui-form-radio .t1{
    color: #999;
}
.form_dialog .layui-form-radio .t2{
color: #333;
    flex: 1;
}
.form_dialog .lay-skin-tag i{
    color: #999;
}
.form_dialog .layui-form-radioed .lay-skin-tag i{
    color: var(--ftc);
}
.form_dialog .layui-form-radio .lay-skin-tag {
    width: 100%;
display: flex;
gap: 6px;
}
@media only screen and (max-width: 1400px) {
    .fiex_box{
    right: 20px;
}
}

@media only screen and (max-width: 990px) {
}

@media only screen and (max-width: 768px) {
.top_box{
    color: #fff;
    font-size: 30px;
    letter-spacing: 5px;
    position: relative;
}
[lay-on="form"]{
    width: 40px;
}
.form_dialog {
    width: 300px !important;
    max-width: 100%;
  
    transform: translate(-30px, -30px) !important;
}
.case_ul li{
    padding: 20px;
}
    :root{
        --ft40:26px
    }
    .contact_address .bg{
        position: unset;
    }
    .contact_address{
        padding: 20px 0;
    }
    .footer_ul li{
        flex: auto;
    }
    .join_yaoqing .card{
        
    padding: 60px 20px 20px;
    }
    .join_card{
    padding: 20px;
}
#tabBody .prev,
#tabBody .next{
    width: 25px;
}
.product_ul ul{
    gap: 20px;
    flex-wrap: wrap;
}
.index_about{
    padding: 30px 0 30px;
}
.logo{
    max-width: 100px;
}
header.index .layui-nav .layui-nav-item a{
    color: #333;
}
.index_swiper .swiper-pagination-bullet{
    width: 10px;
    height: 5px;
}
.index_swiper .swiper-pagination-bullet-active{
    width: 20px;
}
}

@media only screen and (min-width: 751px) and (max-width: 1400px) {
}

@media only screen and (min-width: 751px) {
}
